uuid: c15b8973-6314-48c1-bdb8-3b22ebd4d7bd
langcode: en
status: true
dependencies:
  module:
    - paragraphs
    - telephone
_core:
  default_config_hash: liS7-9cFFbDWVkRLc6_fGU2WxWDrCmyflnVkesaSKrg
id: paragraph.localgov_contact_minicom
field_name: localgov_contact_minicom
entity_type: paragraph
type: telephone
settings: {  }
module: telephone
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
